# lc.h File Reference

## Detailed Description

Local continuations.

Author:
  Adam Dunkels <adam@sics.se>

Definition in file lc.h.

`#include "lc-switch.h"`

Go to the source code of this file.

## Defines

#define | LC_INIT(lc)
| Initialize a local continuation.
#define | LC_SET(lc)
| Set a local continuation.
#define | LC_RESUME(lc)
| Resume a local continuation.
#define | LC_END(lc)
| Mark the end of local continuation usage.